{
  "bundleId": "019d9181-672c-703c-97e2-1cc1b44d8825",
  "assets": {
    "drawable-mdpi/node_modules_reactnavigation_elements_lib_module_assets_backicon.png": {
      "fileHash": "8b61a4c7ef70dc92753f0494976482f66fd4150ec23dfc772ab65e10373afa55"
    },
    "drawable-mdpi/node_modules_reactnavigation_elements_lib_module_assets_backiconmask.png": {
      "fileHash": "9adb8c5efca932e2b732b293da813bd2e31952263056bce9e2517fec0f0b6a76"
    },
    "drawable-mdpi/node_modules_reactnavigation_elements_lib_module_assets_clearicon.png": {
      "fileHash": "d03a5cd7a66ef10c5147916f9d5878b2d0a0a5ad46f405a31cd9967efaa55afd"
    },
    "drawable-mdpi/node_modules_reactnavigation_elements_lib_module_assets_closeicon.png": {
      "fileHash": "b1bc1810ca23e2c38cd76971c43591d726161061240d8b792b05757196ddb528"
    },
    "drawable-mdpi/node_modules_reactnavigation_elements_lib_module_assets_searchicon.png": {
      "fileHash": "ba722fb24bff0a4c52e656cdf205deac5c5df85e5bae2bf6d30713bd50c6d5f7"
    },
    "drawable-xhdpi/node_modules_reactnavigation_elements_lib_module_assets_backicon.png": {
      "fileHash": "906666dd689346ada232ce3689adef907b4257fa1b593f03638d2b9497f64884"
    },
    "drawable-xhdpi/node_modules_reactnavigation_elements_lib_module_assets_clearicon.png": {
      "fileHash": "ab5613d2ce70fa67c5926e831353664945199fc195fa6fe76c5fe3cec452e31a"
    },
    "drawable-xhdpi/node_modules_reactnavigation_elements_lib_module_assets_closeicon.png": {
      "fileHash": "cbdf9213e55f65c48d076acd8423b7c9aee4f1b81101ff6c95a38c4cd8a86461"
    },
    "drawable-xhdpi/node_modules_reactnavigation_elements_lib_module_assets_searchicon.png": {
      "fileHash": "5300f50be3659d17d8cee868ec4e6c0d3f4e89944fd5899d3c20f6a767a045f5"
    },
    "drawable-xxhdpi/node_modules_reactnavigation_elements_lib_module_assets_backicon.png": {
      "fileHash": "ffa7ee45b76405ba73921495008f7d68c9de6395f4b6941db063465f6e382320"
    },
    "drawable-xxhdpi/node_modules_reactnavigation_elements_lib_module_assets_clearicon.png": {
      "fileHash": "c4e54e6a0a7de636aa153378fbc62ea4a41695bfedf807f90df7b18ffd733f67"
    },
    "drawable-xxhdpi/node_modules_reactnavigation_elements_lib_module_assets_closeicon.png": {
      "fileHash": "d05c9d30d79f45a78e5585a2e7ec67c6a06a883dd9137e1d5059e8c87b33ce76"
    },
    "drawable-xxhdpi/node_modules_reactnavigation_elements_lib_module_assets_searchicon.png": {
      "fileHash": "6c8f11bfd1c7e22769dc135c16ecd0e053bb55554da88b9611d9cf71d12136f1"
    },
    "drawable-xxhdpi/src_assets_auth_indihome.png": {
      "fileHash": "b44f2449e8c8606eff67d0fc9b74b981b6a628ef5b3098fa1e8707e47b93258b"
    },
    "drawable-xxhdpi/src_assets_auth_magiclink.png": {
      "fileHash": "c85600f405512070beab003d20e4fd4065e1f20bf8cac7624a74b1d0713bc54e"
    },
    "drawable-xxhdpi/src_assets_auth_orbit.png": {
      "fileHash": "c827188be2123ef58c5e7e61000e267b97fb789e2b2317726291db1da9556a6d"
    },
    "drawable-xxhdpi/src_assets_auth_tsel.png": {
      "fileHash": "331d5a784c69fe55208b58863d62efd4bba8df4cad1400e0a8ec208db185a31a"
    },
    "drawable-xxhdpi/src_assets_home_avatar.png": {
      "fileHash": "0339ca612a5908a28a7314efb816224e2e1cbeb64990e6c89b46cd4e4f9fe3ab"
    },
    "drawable-xxhdpi/src_assets_home_features_feature_1.png": {
      "fileHash": "1161ef88ebf0c89b7a924d5270ba6308bb3ef2ba530f82aa451d5fa2ec1e0ea8"
    },
    "drawable-xxhdpi/src_assets_home_features_feature_2.png": {
      "fileHash": "79ed26b8f849749af3953fade9e7711df8bcf558dda2cde06431decc1829cb5e"
    },
    "drawable-xxhdpi/src_assets_home_features_feature_3.png": {
      "fileHash": "6fc3f54f58f132c4fb60912a3cef2f44f9786af51b1800a729300e91e31704ae"
    },
    "drawable-xxhdpi/src_assets_home_features_feature_4.png": {
      "fileHash": "0198c52ca6a928dd7c36b8cfd46604b0409694b72df0474913fe7dfcdb7db057"
    },
    "drawable-xxhdpi/src_assets_home_features_feature_5.png": {
      "fileHash": "6ec5b855309f6021d79ec40f1f2e4d662ca40dabc95654b51bdac7ef59665e5c"
    },
    "drawable-xxhdpi/src_assets_home_features_feature_6.png": {
      "fileHash": "48972707f007263892b57959b8820fa79d9fc0728e0603c7be585b79bfb4c8d7"
    },
    "drawable-xxhdpi/src_assets_home_imagebg_1.png": {
      "fileHash": "6d7f0d11501b2159d98a67549e3b73e71606bb39ccb4cd7674e39314917f503d"
    },
    "drawable-xxhdpi/src_assets_home_quick_quick_1.png": {
      "fileHash": "4c14f19d9a7d74def7a1fdd541019e3d7bbf19ce0c9fb9206fc1dfdf4e0edb93"
    },
    "drawable-xxhdpi/src_assets_home_quick_quick_2.png": {
      "fileHash": "497b9bf9d6b68d230cadc2b16ac7d295696e511c0fe71ac25c888ed69cfa54e5"
    },
    "drawable-xxhdpi/src_assets_home_quick_quick_3.png": {
      "fileHash": "3833ea0dcf969cd078e5c9f094f8a9cfb465f322ccd8626b2b48e5a560af7cf1"
    },
    "drawable-xxhdpi/src_assets_home_quick_quick_4.png": {
      "fileHash": "259c650a4a38ae015e6c1013ec4f96b4427caa51673285cc48844d2ebbce0524"
    },
    "drawable-xxhdpi/src_assets_home_quick_quick_5.png": {
      "fileHash": "e1d56f20188641f6f5325325ce46a317e55f0c96b71185412d00f93748d7f76a"
    },
    "drawable-xxhdpi/src_assets_onboarding_onboarding_1.png": {
      "fileHash": "a34b06412f3634f57ce96fa552b0c0b320e0a043bcafcf939744da8055c220cc"
    },
    "drawable-xxhdpi/src_assets_onboarding_onboarding_2.png": {
      "fileHash": "1ef106bea08c86f9728c808591a1f0e1cb7e36750f51d9555a8e47c6474eee4d"
    },
    "drawable-xxhdpi/src_assets_onboarding_onboarding_3.png": {
      "fileHash": "956d71e9b8b4535cebb5e0c24da96454e9ec2431b020de54fff9ad090b69a556"
    },
    "drawable-xxhdpi/src_assets_onboarding_onboarding_4.png": {
      "fileHash": "1a343ad2fd2fcb25dd1e8cd9b5e4779927b063aff4924863f923c1c90e894398"
    },
    "drawable-xxhdpi/src_assets_onboarding_onboarding_5.png": {
      "fileHash": "355606c8d659cbe741e0398c5c3a8c6cd760bf61be97b5811d5f5a747a074b1e"
    },
    "drawable-xxxhdpi/node_modules_reactnavigation_elements_lib_module_assets_backicon.png": {
      "fileHash": "84cf5eb3b20250f69e0e4733beb4da5f417f0682892a5ad1b5e62570753c21b1"
    },
    "drawable-xxxhdpi/node_modules_reactnavigation_elements_lib_module_assets_clearicon.png": {
      "fileHash": "c86bb485eee687e06c500fc4234f51a6784b4530c2ae11d0c76481110bce3105"
    },
    "drawable-xxxhdpi/node_modules_reactnavigation_elements_lib_module_assets_closeicon.png": {
      "fileHash": "2325c53a73e54c438cbbc60dffdd8b513d471ba42e2f56713ef404b95e0ca1fc"
    },
    "drawable-xxxhdpi/node_modules_reactnavigation_elements_lib_module_assets_searchicon.png": {
      "fileHash": "5d075e0c287c4f4441b5b5c8fc7ea5cd27c11bb617ecea09755955bcb1889083"
    },
    "index.android.bundle": {
      "fileHash": "55432b91465a26e5b952431345fc1a51f3c6d2857b8aa8ced541acb5c8ea6b45"
    },
    "raw/keep.xml": {
      "fileHash": "2b0c959e43a7d4ba7babad7d526ee6f3bb9c58dfeeb4ad80162003371a090930"
    },
    "raw/node_modules_reactnativevectoricons_materialdesignicons_fonts_materialdesignicons.ttf": {
      "fileHash": "61e8aba5a4e981fe22cf7c8e8bcdbea00476e75c62c37f01bf7ee33361d68428"
    }
  }
}
